<h1>Enrolment period</b></h1>

<p>This setting specifies the number of days a student can be 
   enrolled in this course (starting from the moment they enroll).</p>

<p>If this is set, then students are automatically unenrolled 
   after the specified time has elapsed.  This is most useful 
   for rolling courses without a specific start or end time.</p>

<p>If you don't set this then the student will remain
   in this course until they are manually unenrolled or the 
   clean-up function to remove defunct students takes effect. </p>

<p>If you have selected to manage this course as a meta course,
   your enrolment period will not be used.</p>